## ed2k-hash 0.3.3+deb2

=== debian/changelog ===
ed2k-hash (0.3.3+deb2-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:21:35 -0300

ed2k-hash (0.3.3+deb2-2) experimental; urgency=medium

  * Team upload.
  * Acknowledge NMU. Thanks to Anibal Monsalve Salazar. (Closes: #737998)
  * Migrations:
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 version.
      - DH level to 9.
      - Using dh-autoreconf now.
  * debian/control:
      - Added the 'forensics' word to long description.
      - Build-Depends field:
          ~ Added dh-autoreconf.
          ~ Changed from automake1.11 and autoconf2.59 to automake and
            autoconf.
          ~ Removed autotools-dev.
      - Bumped Standards-Version to 3.9.6.
      - Removed the leading artiche from short description.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Removed some unnecessary copyright notices (exceptions declared by
        FSF).
      - Updated the header of the file.
      - Updated the packaging copyright information.
  * debian/manpages: added to install the manpage.
  * debian/patches/:
      - Added fix-autoconf to fix/modernize autoconf and avoid the current
        FTBFS status.
      - Added fix-gcc-warnings to fix some warnings sent by GCC.
  * debian/rules:
     - Created override_dh_clean to remove some files kept by upstream and
       to undo the configure.{ac,in} rename.
     - Created override_dh_autoreconf to rename configure.in to configure.ac
       before build.
     - Created override_dh_auto_configure to make available the config.guess,
       config.sub and install-sh files.
  * debian/watch: fixed and improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Mar 2015 20:19:34 -0300

ed2k-hash (0.3.3+deb2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Fix FTBFS on mipsel
    Add automake1.11, autoconf2.59, libtool to Build-Depends.
    Run autoreconf --force
    Closes: #737998

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 09 Feb 2014 02:29:52 +0000

ed2k-hash (0.3.3+deb2-1) unstable; urgency=low

  * Change VCS address.
  * Change maintainter to Debian Forensics
  * Fix wrong hash production in 64 bit systems. Thanks to Alexey Bazhin.
    (Closes: #562833)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 28 Dec 2009 13:40:42 -0200

ed2k-hash (0.3.3+deb1-1) unstable; urgency=low

  * Removed obsolet admin/config.{sub,guess} files; copying them from local
    system instead. Thanks to Bradley Smith. (Closes: #548226)
  * Create new upstream tarball due to the needed changes not yet done by the
    upstream, so appending +deb1 to the Debian source.
  * Improved explanation about changes in the original tarball in
    README.Debian.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 26 Sep 2009 22:32:17 -0300

ed2k-hash (0.3.3-1) unstable; urgency=low

  * Initial Release. (Closes: #543382)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 31 Aug 2009 23:13:20 -0300
