=== debian/control ===
Source: ed2k-hash
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, automake, autoconf, libtool
Standards-Version: 3.9.6
Homepage: http://ed2k-tools.sourceforge.net/ed2k_hash.shtml
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/ed2k-hash.git
Vcs-Git: git://anonscm.debian.org/forensics/ed2k-hash.git

Package: ed2k-hash
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool for generating ed2k-links
 This tool is useful for people who want to know the ed2k-links of files they
 are not currently sharing, or who want the ed2k-links for all files in certain
 directories etc. You can hash single files, multiple files, whole directories,
 or whole directory trees.
 .
 ed2k-hash can be used for several activities, as forensics investigations.
