=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_clean:
	rm -f config.guess config.log config.sub install-sh missing
	if [ -f configure.ac ]; then mv -f configure.ac configure.in; fi
	dh_clean

override_dh_autoreconf:
	mv -f configure.in configure.ac
	dh_autoreconf

override_dh_auto_configure:
	ln -s admin/config.guess .
	ln -s admin/config.sub .
	ln -s admin/install-sh .
	ln -s admin/missing .
	dh_auto_configure
