=== debian/watch ===
version=3
opts=dversionmangle=s/\+deb[0-9]*$// \
http://sf.net/ed2k-tools/ed2k-hash_(\d\S+)\.tar\.(?:bz2|gz|xz)
