## ed2k-hash 0.4.0%2Bds

=== debian/changelog ===
ed2k-hash (0.4.0+ds-2) unstable; urgency=high

  * Team upload.
  [ Sven Geuer ]
  * d/patches:
    - Create patch for "Fix wrong hash production in 64 bit systems (#562833)"
      which was done immediately to 0.3.3 upstream source before and thus got
      lost.
    (Closes: #921214)
  * d/control:
    - Bump debhelper version to 12
    - Bump Standards-Version to 4.3.0
  * d/compat:
    - Bump compat version to 12
  * Add d/tests/* for autopkgtest.
  * d/copyright:
    - Update debian/* copyright

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sun, 10 Feb 2019 15:49:49 +0100

ed2k-hash (0.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Add upstream metadata file
  * Add doc-base file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Remove dh-autoreconf for Build-Depends: since it is enabled by default now
  * d/compat:
    - Bump compat version to 11
  * d/copyright:
    - Fix insecure copyright format URI
    - Add Files-Excluded field to remove upstream debian directory
  * d/patches
    - Tweak existed patches format
    - Add "use hyphen instead of underscore to align with other docs" patch
    - Add "remove upstream debian directory setting" patch
  * d/README.debian
    - Fix typo
  * d/rules:
    - Add override_dh_missing target (--fail-missing)
    - Clean up target based on new upstream release
  * d/watch:
    - Add wildcard since upstream had changed the release format
    - Add repack suffix params due to the upstream file removing

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 12 Sep 2018 10:16:58 +0800
