=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
repack,compression=gz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
http://sf.net/ed2k-tools/ed2k(?:_|-)hash(?:_|-)(\d\S+)\.tar\.(?:bz2|gz|xz)
