## ed2k-hash 0.4.0+ds

=== debian/changelog ===
ed2k-hash (0.4.0+ds-6) unstable; urgency=medium

  * d/p/*:
    - remove-upstream-debian-directory-setting.patch: Fix typo in header.
    - Add 'Forwarded: not-needed' to all patches, as upstream is inactive.
  * d/s/lintian-overrides:
    - Drop this file, it became obsolete with 'Forwarded: not-needed' entry.
  * d/watch:
    - Drop unneeded 'filenamemangle' and reformat it for readability.
  * d/rules:
    - Remove override_dh_missing, fail-missing is the default since compat 13.
    - Rework override_dh_clean target to execute_before_dh_clean.
  * d/control:
    - Bump Standards-Version to 4.7.0.
    - Update my email address to the d.o one.
  * d/copyright:
    - Bump years of the debian/* stanza.
    - Update my email address to the d.o one.

 -- Sven Geuer <sge@debian.org>  Tue, 01 Oct 2024 19:03:13 +0200

ed2k-hash (0.4.0+ds-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump Standards-Version to 4.6.0; no more changes necessary.

  [ Sven Geuer ]
  * Bump years in d/copyright to 2022 where required.
  * Bump Standards-Version to 4.6.1; no more changes necessary.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Wed, 26 Oct 2022 14:42:20 +0200

ed2k-hash (0.4.0+ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.

  [ Sven Geuer ]
  * Add myself as uploader.
  * Update d/watch to version 4.
  * Bump years in d/copyright where required.
  * Bump Standards-Version to 4.5.1; no more changes necessary.

  [ Samuel Henrique ]
  * d/watch: Use sf redirector as recommended by
    debian-watch-lacks-sourceforge-redirector

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Mon, 01 Feb 2021 21:14:16 +0100

ed2k-hash (0.4.0+ds-3) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add d/salsa-ci.yml.
  * Add d/gbp.conf.

  [ Sven Geuer ]
  * Fix FTBFS on kfreebsd and hurd.
    - Add fix-FTBFS-on-kfreebsd+hurd.patch to d/patches.
  * Fix Lintian warning national-encoding.
    - Add fix-national-encoding.patch to d/patches.
  * Revise d/u/metadata to comply with DEP-12.
  * Make sure all patch headers comply with DEP-3.
  * Introduce d/s/lintian-overrides to override Lintian's
    patch-not-forwarded-upstream since upstream is dead.
  * Update d/copyright.
  * Update d/control.
    - Replace Build-Depends debhelper (>= 12~) by debhelper-compat (= 13) and
      consequently drop d/compat.
    - Add Rules-Requires-Root: no.
    - Remove needless stanza Pre-Depends.
    - Bump Standards-Version to 4.5.0.

 -- Sven Geuer <debmaint@g-e-u-e-r.de>  Sun, 30 Aug 2020 22:24:18 +0200
