=== debian/control ===
Source: ed2k-hash
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>,
           Sven Geuer <sge@debian.org>
Build-Depends: debhelper-compat (= 13),
               automake,
               autoconf,
               libtool
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://ed2k-tools.sourceforge.net/ed2k_hash.shtml
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ed2k-hash
Vcs-Git: https://salsa.debian.org/pkg-security-team/ed2k-hash.git

Package: ed2k-hash
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: tool for generating ed2k-links
 This tool is useful for people who want to know the ed2k-links of files they
 are not currently sharing, or who want the ed2k-links for all files in certain
 directories etc. You can hash single files, multiple files, whole directories,
 or whole directory trees.
 .
 ed2k-hash can be used for several activities, as forensics investigations.
