=== debian/tests/control ===
Tests: test1
Depends: @
